Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Quick questions bout 1.1.2 "Installer"

  1. #1
    Default Quick questions bout 1.1.2 "Installer"
    Will jailbreakme.com work with V1.1.2?
    Or what the best why to install "installer" with an unmod iphone?

  2. #2
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Quote Originally Posted by um_fan View Post
    Will jailbreakme.com work with V1.1.2?
    Or what the best why to install "installer" with an unmod iphone?
    Nope, you need to download and use jailbreak.jar, you can get it from conceited website:

    http://conceitedsoftware.com/iphone/site/112jb.html

    Make sure you installed OKtoPrep on 1.1.1 before you do the update to 1.1.2
    Get "iPod & iTunes for Dummies", it'll change your life.

  3. The Following 2 Users Say Thank You to Eurisko For This Useful Post:

    FocalJetter (2007-11-28), um_fan (2007-11-28)

  4. #3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •